body {
  color: black;
  background-color: white;
  font-family: times,serif;
  font-weight: normal;
  font-size: 12pt;
  font-variant: normal
}

div.section {
  margin-left:1em
}

h1 {
  background-color: #e0ffe0;
  font-family: helvetica,sans-serif;
  padding: 0.2em
}

h2 {
  background-color: #e0ffe0;
  font-family: helvetica,sans-serif;
  padding: 0.2em
}

h3 {
  background-color: #f0f0f0;
  font-family: helvetica,sans-serif;
  padding: 0.2em
}

h4 {
  font-family: helvetica,sans-serif
}

table.bugs {
  width: 100%;
  font-size: 12pt;
  border-collapse: collapse;
  border:1px
}

table.bugs th {
  text-align: left;
  border: 1px solid black;
  background-color: black;
  color: white
}

table.bugs td {
  border: 1px solid
}

span.command {
  font-family: monospace
}
